/* Tutto */

a:hover {
  color: whitesmoke !important;
}

article,
#product #wrapper,
#search_filters,
.block-categories,
.products-selection,
.tabs .tab-content,
.category-top-menu,

#checkout section.checkout-step,
#products .page-not-found,
#delivery-addresses header,
#delivery-addresses footer {
  background-color: #333 !important;
}

#cart_block_top .cart_top_ajax a.view-cart,
#back-top a,
.footer-newsletter .button-newletter,
.block-categories > ul > li:first-child a,
#search_filters > h4,
#left-column #recent_article_smart_blog_block_left h4 a,
#category_blog_block_left h2.sdstitle_block a,
.pagination .current a,
.has-discount .discount,
.bootstrap-touchspin .group-span-filestyle .btn-touchspin, .group-span-filestyle .bootstrap-touchspin .btn-touchspin, .group-span-filestyle .btn-default, .btn-primary, .btn, .button_unique:hover, #product_comparison .add-to-cart, #product_comparison a.lnk_view, .page-footer .text-xs-center a, .page-footer a.account-link, #blockcart-modal .cart-content .btn, .cart-grid .cart-grid-body > a.label, .block-categories > ul > li:first-child a, #search_filters > h4, #left-column #recent_article_smart_blog_block_left h4 a, #category_blog_block_left h2.sdstitle_block a, #header .dropdown-menu {
  background-color: #333;
}
.card {
  background: none;
}

#blockcart-modal h2,
#blockcart-modal h4,
#blockcart-modal h6,
#blockcart-modal p {
  color: black !important;
}

.btn-primary {
    border: 1px solid white;
}



.tax-shipping-delivery-label,
.unit-price-cart,
.product-unit-price.sub,
div.fieldbrands,
#search_filters_wrapper {
  display: none !important;
}

body#checkout .modal-content {
    background-color: #000 !important;
    border: 1px solid whitesmoke !important;
}

/* Scheda prodotto */

.input-color:checked+span, .input-color:hover+span, .input-radio:checked+span, .input-radio:hover+span {
    border: 2px solid #ffffff;
}

/* Infomrazioni personali */
.page-customer-account #content {
    background: #000 ;
    color: whitesmoke !important;
}

.page-customer-account label {
  color: whitesmoke !important;
}

/* checkout */
body#checkout section.checkout-step .address-item.selected {
    background: #000;
    border: 3px solid whitesmoke;
}

/* spedizione */
body#checkout section.checkout-step .delivery-option,
#delivery textarea {
    background: #000;
}

/* conferma ordine */

.card-block dd,
.card-block dt {
  background-color: #000 !important;
}

/* Widget prezzo su misura */

#ppbs_widget {
  color: whitesmoke !important;
  background-color: #000;
}

#ppbs_widget label {
  color: whitesmoke !important;
}

/* Label varianti */

.product-actions .product-variants-item  .control-label {
  float: none !important;
  line-height: 30px;
  margin-bottom: 0.375rem;
  margin-right: 0px;
  min-width: 65px;
  width: auto;
  font-size: 16px;
  text-transform: uppercase;
  color: whitesmoke;
}

/* Attributi con texture */

span.texture {
  width: 4rem !important;
  height: 4rem !important;
}

div.color-description {
  color: white;
  display: block;
  max-width: 4rem;
  text-align: center;
  line-height: normal;
}

/* Related */
#field_product_cates_block {
  margin-top: 60px;
}

.block {
  margin-bottom: 0px;
}

.bg_special {
  padding: 25px 0;
}

.button-action {
  display: none !important;
}
/* Mobile */

@media (max-width: 767px) {
  #header .header-nav {
    background: #000;
  }
}

/* Desktop */

@media (min-width: 1200px) {
  .field-main-slider  {
    margin-top: 105px;
  }
}


#dsn-area{
  text-align: center;
}

a.dsn-customize{
  background-color: #f68712 !important;
  margin-bottom: 20px;
}

.dsn-input{
  font-size: 18px !important;
}


textarea.dsn-text-input{
  height: 60px;
}

.product-actions .product-prices{
  display: none
}